Results 1 to 3 of 3

Thread: Trying to load IOS249 in WAD manager, only goes up to 70?

  1. #1
    New Member
    Join Date
    Jun 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Question Trying to load IOS249 in WAD manager, only goes up to 70?

    I have a 4.2u Wii and I'm using this guide to get everything on it:

    http://www.wiihacks.com/recommended-...y-4-2-wii.html

    I'm up to 6A, having done everything successful so far, but I don't have a WiFi connection for my Wii, which means that I'm doing everything offline. So the guide tells me to use IOS249 in the WAD manager it comes with, but every time I load up the manager, it can choose between 1 and 70, but that's it. Anyone know what's up?

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    seems you didnt install cios ...the wad manager would default to ios249 if you installed right...go back to the guide make sure you did step4.....then do step 5 again

  3. 1 User Says Thank You Cile For This Useful Post


  4. #3
    New Member
    Join Date
    Jun 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Ok, so I did step 4 fine, but on step 5 I must have screwed up. When I try to install it says "Reading IOS38-64-v3867.wad, please wait..." Then the next line is "ERROR! (ret = -1)" So does this mean I'm missing IOS38-64-v3867.wad then?

    EDIT: Nevermind! I downloaded the wad file and it installed fine! Thanks for the help though
    Last edited by DrSalt; 06-29-2010 at 03:37 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •